{
  "modules": [
    {
      "type": "resources",
      "uuid": "6b10868c-55ad-4f4a-bb22-b534383f5352",
      "version": [
        0,
        0,
        1
      ],
      "description": ""
    }
  ],
  "header": {
    "uuid": "025f55a0-7aff-4d2c-aeb6-1cbbef8d0401",
    "version": [
      0,
      0,
      1
    ],
    "description": "",
    "name": "resource_pack",
    "min_engine_version": [
      1,
      18,
      0
    ]
  },
  "format_version": 1
}